安装VMTools过程中出现“ Couldn't find package gcc ”

为当前最终发行版之前的所有版本提供支持
回复
ffsword
帖子: 4
注册时间: 2007-01-14 11:58
送出感谢: 0
接收感谢: 0

安装VMTools过程中出现“ Couldn't find package gcc ”

#1

帖子 ffsword » 2007-01-14 16:10

按照Flyindance的帖子(viewtopic.php?t=29917)的方法,当操作到下面步骤的时候:
apt-get install gcc make linux-headers-2.6.15-23-386

出现
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package gcc
又从帖子(post-98594.html
运行 apt-get update

仍然出现以上错误。请教各位朋友,如何解决?

先谢了:)

PS:我是在winXP 上虚拟ubuntu,ubuntu版本6.06
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#2

帖子 yohu » 2007-01-14 16:11

代码: 全选

sudo apt-get install -f
点我签名,进wiki,设置一下源先。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
头像
xrfang
帖子: 1116
注册时间: 2006-12-08 10:21
送出感谢: 0
接收感谢: 0

#3

帖子 xrfang » 2007-01-15 23:04

试试看:

sudo apt-get instal build-essential
ffsword
帖子: 4
注册时间: 2007-01-14 11:58
送出感谢: 0
接收感谢: 0

#4

帖子 ffsword » 2007-01-16 11:42

谢谢两位,问题已解决。

更新源后OK
yohu 写了:

代码: 全选

sudo apt-get install -f
点我签名,进wiki,设置一下源先。
回复

回到 “老旧版本支持”